Subject: Shift handover
From: Deeksha Dadu <[email-masked]>
To: "Dhirendra Singh. Bhauryal" <[email-masked]>, Deepak Chauhan <[email-masked]>, "Ratnesh Kumar. Singh" <[email-masked]>, Uday Veer Singh <[email-masked]>, "[email-masked]" <[email-masked]>, Danish Khan <[email-masked]>
Cc: Viraat Joshi <[email-masked]>, Saurabh Dadu <[email-masked]>, "Pritish Nandi[LSM]" <[email-masked]>, ashish dabral <[email-masked]>
Date: Sun, 8 Apr 2018 08:30:22 +0000

Guys,

I have been getting early morning calls saying so and so has not showed up and asking me what to do. Why? In most of the cases, you are already in touch with Ashish so why call me?? That’s ridiculous!

While I am helping plan the roster, don’t expect me to manage roster and make shift arrangements for you and make early morning calls. Supervisors are supposed to coordinate this, not me! Moving forward, if the next person does not show up in time to relieve you, you will call Ashish and coordinate with him. If one of Virat’s team members hasn’t showed up, you will call him and he will make alternate arrangements. Until Ashish or Virat make alternate arrangements, you have no option but to wait until someone comes to relieve you. Don’t call me up (specially on Sunday mornings) because I am also going to ask you to wait until next person comes in. You can’t leave the processes alone at any cost. Anyhow what happened today does not happen every other week so if once in while if something like this happens, you are expected to cooperate.

@ Pritish: if the next person in the morning does not show up, as a supervisor, you should get in touch with Ashish/ Virat and make alternate arrangements and instruct the person in the shift on what to do until you make arrangements. Please don’t have them call me to ask. It makes no sense because I am not going to tell them to leave the shift alone either!

@ Viraat: this mess up is happening the most because of you team’s unscheduled absences and late comings. Not acceptable. Please make sure that you pick up phone at once if someone calls from office because if someone is calling, most likely it is because again someone from your team has decided not to show up. Please speak with your team as we must minimise these instances.

@ Ashish: please promptly take calls. I know you do most of the time and thanks for that. Unless absolutely critical, you don’t need to contact me to ask what to do. You know exactly what to do in a situation like this. I can’t tell you anything different. If really critical, call me, no point dropping me whats app messages when I am most likely asleep!

@ ALL: You must follow Ashish/ Pritish/Viraat’s instructions on what to do at that time. They will try their best to arrange for a reliever as soon as possible. Again, don’t call me and cite your urgencies for why you can’t extend because I will not eb able to allow you to leave the processes alone anyhow. You will be compensated for extending the shift as usual.

Regards,
Deeksha